If I use yast2 to set up a server with encrypted (krb5p) NFS4, it stops with the error message:

„Starten von svcgssd nicht möglich. Stellen Sie die ordnugsgemäße Kerberos- und gssapi-Einrichtung (nfs-utils) sicher.“

I am using SLES 12. My LDAP and Kerberos server are located on another computer.
Any help is appreciated.